/************************** SLIDER PROCURADOS *******************************************/

.red_title {
padding:5px 10px 5px 10px;
margin:0px 0 5px ;
width: 200px;
color:#FFF;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
background-color:#CC3333;
}

#slider2 {
width: 217px;
height: 290px;
border:1px solid #CCC;
background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#featured {
background: #000 url('/Areas/BackOffice/Content/img/ajax-loader.gif') no-repeat center center;
overflow: hidden;
margin:0;
}

#featured>img, #featured>div, #featured>a {
display: none;
}

#featured, div.orbit-wrapper {
position: absolute;
margin-left:auto;
margin-right:auto;
}


/* Container */

div.orbit-wrapper {
width: 1px;
height: 1px;
position: relative;
}

div.orbit {
width: 1px;
height: 1px;
position: relative;
overflow: hidden
}

div.orbit>img {
position: absolute;
top: 0;
left: 0;
display: none;
}

div.orbit>a {
border: none;
position: absolute;
top: 0;
left: 0;
line-height: 0;
display: none;
}
.orbit>div {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/* Timer */

div.timer {
width: 40px;
height: 40px;
overflow: hidden;
position: absolute;
top: 10px;
right: 10px;
opacity: .6;
cursor: pointer;
z-index: 1001;
}
span.rotator {
display: block;
width: 40px;
height: 40px;
position: absolute;
top: 0;
left: -20px;
background: url(orbit/rotator-black.png) no-repeat;
z-index: 3;
}
span.mask {
display: block;
width: 20px;
height: 40px;
position: absolute;
top: 0;
right: 0;
z-index: 2;
overflow: hidden;
}
span.rotator.move {
left: 0
}
span.mask.move {
width: 40px;
left: 0;
background:url(orbit/timer-black.png) repeat 0 0;
}
span.pause {
display: block;
width: 40px;
height: 40px;
position: absolute;
top: 0;
left: 0;
background:url(orbit/pause-black.png) no-repeat;
z-index: 4;
opacity: 0;
}
span.pause.active {
background:url(orbit/pause-black.png) no-repeat 0 -40px
}
div.timer:hover span.pause, span.pause.active {
opacity: 1
}


/* Captions */

.orbit-caption {
display: none;
font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif;
}
.orbit-wrapper .orbit-caption {
background: #000;
background: rgba(0,0,0,.6);
z-index: 1000;
color: #fff;
text-align: center;
padding: 7px 0;
font-size: 13px;
position: absolute;
right: 0;
bottom: 0px;
width: 100%;
}

/* Navigation */

div.slider-nav {
display: block
}
div.slider-nav span {
width: 28px;
height: 100px;
text-indent: -9999px;
position: absolute;
z-index: 1000;
top: 50%;
margin-top:;
cursor: pointer;
}
div.slider-nav span.right {
background: url(orbit/right-arrow.png) no-repeat;
right: 0px;
}
div.slider-nav span.left {
background: url(orbit/left-arrow.png) no-repeat;
left: 0px;
}

